body {height: 1200px;}
    .navbar-default {background-color: white;}
    #topbar {background: gold;}
    .social ul li {display: inline-block; float: right; margin-left: 5px;}
    
    .social a {position: relative;}
    .social a:hover {text-decoration: none;}
    .social a::after {
    background: white none repeat scroll 0 0;
    box-sizing: border-box;
    content: " ";
    display: block;
    height: 21px;
    left: 3px;
    position: absolute;
    top: 5px;
    width: 19px;
    z-index: 1;
}
    .facebook {color: navy; margin-top: 3px; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;}
    
    .fa-facebook-square {color: #5877CE;}
    .fa-twitter-square {color: #00CED1;}
    .fa-youtube-square {color: #8B0000;}
    .fa-instagram {color: #A17359;}    
    
    .fa-facebook-square::before {position: relative; z-index: 5;}
    .fa-twitter-square::before {position: relative; z-index: 5;}
    .fa-youtube-square::before {position: relative; z-index: 5;}    
    .fa-instagram::before {position: relative; z-index: 5;}    
    
    .navbar-brand {padding: 0; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;}
    .navbar-brand strong {padding-left: 10px; color: navy;}
    .navbar-brand img, .navbar-brand strong {display: inline-block !important;}
    .navbar-brand span {display: block; font-size: 15px; font-weight: normal;}
    .navbar-brand > img {height: 100%;}
    
    #navbar * {transition: all 1.0s ease;} 
  
    article {padding-top: 10px;}
    .shrink {padding-bottom: 5px !important; padding-top: 5px !important; transition: all 1.0s ease;}
    
.sides {
    background: #FFE772; color: black;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
.sides.active {background: white;}

.marketing .col-lg-3 {text-align: center;  padding: 25px 15px;   background: gold none repeat scroll 0 0; box-shadow: 0 0 0 5px white inset;}
.marketing h2 {font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }


    #footer {background: gold; padding: 20px 0; margin-top: 60px;} 
    .max {width: 100% !important;}
    .pul {width: 48% !important;}
    .push {margin-bottom: 10px;}
    
    .tagy a {text-decoration: none; background: navy; color: white; border-radius: 5px; padding: 3px 7px; margin-bottom: 2px; display: inline-table;}
    #footer .nadpis {color: navy; font-size: 16px; font-weight: bold; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; margin-bottom: 10px;}
    
     .redtxt {color: darkred;}
    
    .icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top: -3px;
  font-size: 18px;
}
.chevron-left li.adresa:before {
 content: '\e062';
 
}  
.chevron-left li.email:before {
 content: '\2709';
 
}  
.chevron-left li.telefon:before {
 content: '\e183';
 
} 
.chevron-left li.cas:before {
 content: '\e023';
 
}  
.chevron-left li.star:before {
 content:"\e007";
 
}  
.chevron-left li.tright:before {
content:"\e080";
 
}  


.chevron-left  li {
    
    padding: 0 0 5px 25px;  }

.breadcrumb {margin-top: 90px; margin-bottom: 0;}  .foto {
    width: 180px;
}

.foto-tall {
    height: 200px;
    width: 100%; object-fit: cover;
}

.aktualita img {
    height: 180px;
    object-fit: cover;
}
    
.metro {
    background: rgba(0, 0, 0, 0) url("/grafika/metro.png") no-repeat scroll right 2px;
    color: #ee6400 !important;
    font-weight: normal !important;
    padding-right: 18px;
    text-shadow: 1px 0 1px #ffa500;
}
.tram {
    background: url("/grafika/tram.png") no-repeat scroll right 0px rgba(0, 0, 0, 0);
    color: #004CBC !important;
    font-weight: normal !important;
    padding-right: 18px;
    text-shadow: 1px 0 1px #6B9ADB;
}


.orient {
    color: #093594;
    font-weight: bold;
    padding-left: 18px;
    padding-top: 5px;
    text-decoration: none;
}
.zamky {
    background: rgba(0, 0, 0, 0) url("/grafika/ico-zamky.png") no-repeat scroll 3px 8px;
}
.vlozky {
    background: rgba(0, 0, 0, 0) url("/grafika/ico-vlozky.png") no-repeat scroll 3px 8px;
}
.kovani {
    background: rgba(0, 0, 0, 0) url("/grafika/ico-kovani.png") no-repeat scroll 3px 8px;
}

.sto {height: 100px;}

.zbozi {
    background: gold none repeat scroll 0 0;
    float: left;
    margin: 6px 6px 20px;
    padding: 5px 14px;
}
.zbozi > a, .zbozil > a {
    clear: left;
    float: left;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.zbozi a img, .zbozil a img {
    border: medium none;
}       .half {width: 48%;}


.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    height: auto;
    max-width: none;
}

.btn {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2234aa+0,2234aa+50,1c278c+51,1c278c+100 */
background: #2234aa; /* Old browsers */
background: -moz-linear-gradient(top,  #2234aa 0%, #2234aa 50%, #1c278c 51%, #1c278c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #2234aa 0%,#2234aa 50%,#1c278c 51%,#1c278c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #2234aa 0%,#2234aa 50%,#1c278c 51%,#1c278c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2234aa', endColorstr='#1c278c',GradientType=0 ); /* IE6-9 */
color: gainsboro;}
.btn:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1c278c+0,1c278c+50,161c70+51,161c70+100 */
background: #1c278c; /* Old browsers */
background: -moz-linear-gradient(top,  #1c278c 0%, #1c278c 50%, #161c70 51%, #161c70 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #1c278c 0%,#1c278c 50%,#161c70 51%,#161c70 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #1c278c 0%,#1c278c 50%,#161c70 51%,#161c70 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c278c', endColorstr='#161c70',GradientType=0 ); /* IE6-9 */
color: white;}

.btn2 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#008c20+0,008c20+50,008000+51,008000+100 */
background: rgb(0,140,32); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,140,32,1) 0%, rgba(0,140,32,1) 50%, rgba(0,128,0,1) 51%, rgba(0,128,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,140,32,1) 0%,rgba(0,140,32,1) 50%,rgba(0,128,0,1) 51%,rgba(0,128,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,140,32,1) 0%,rgba(0,140,32,1) 50%,rgba(0,128,0,1) 51%,rgba(0,128,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008c20', endColorstr='#008000',GradientType=0 ); /* IE6-9 */
}
.btn2:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#007f13+0,007f13+50,006d00+51,006d00+100 */
background: rgb(0,127,19); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,127,19,1) 0%, rgba(0,127,19,1) 50%, rgba(0,109,0,1) 51%, rgba(0,109,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,127,19,1) 0%,rgba(0,127,19,1) 50%,rgba(0,109,0,1) 51%,rgba(0,109,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,127,19,1) 0%,rgba(0,127,19,1) 50%,rgba(0,109,0,1) 51%,rgba(0,109,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007f13', endColorstr='#006d00',GradientType=0 ); /* IE6-9 */
}

.btn3 {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cc0000+0,cc0000+50,ad0002+51,ad0002+100 */
background: rgb(204,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(204,0,0,1) 0%, rgba(204,0,0,1) 50%, rgba(173,0,2,1) 51%, rgba(173,0,2,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(204,0,0,1) 0%,rgba(204,0,0,1) 50%,rgba(173,0,2,1) 51%,rgba(173,0,2,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(204,0,0,1) 0%,rgba(204,0,0,1) 50%,rgba(173,0,2,1) 51%,rgba(173,0,2,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#ad0002',GradientType=0 ); /* IE6-9 */
}

.btn3:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ad0000+0,ad0000+50,930000+51,930000+100 */
background: rgb(173,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(173,0,0,1) 0%, rgba(173,0,0,1) 50%, rgba(147,0,0,1) 51%, rgba(147,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(173,0,0,1) 0%,rgba(173,0,0,1) 50%,rgba(147,0,0,1) 51%,rgba(147,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(173,0,0,1) 0%,rgba(173,0,0,1) 50%,rgba(147,0,0,1) 51%,rgba(147,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0000', endColorstr='#930000',GradientType=0 ); /* IE6-9 */
}

#shopmenu {display: table; display: table; width: 100%; padding-left: 0; margin-bottom: 0;}
#shopmenu li {display: table-cell; }
#shopmenu li a {padding: 2px 15px; background: gold; color: navy; display: table-cell; display: block; text-align: center; 
                font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif; border-right: 1px solid white; font-size: 16px;}
#shopmenu li a.active {background: navy; color: white;}          

#shopsubmenu {padding: 0; border-right: 10px solid white;} 
#shopsubmenu li a:first-child {padding-top: 15px;}
#shopsubmenu li a:last-child {padding-bottom: 15px;}
#shopsubmenu li a:before {
    color: blue;
}



#shopsubmenu li {display: block; }
#shopsubmenu li a {padding: 2px 15px; background: navy; color: white; display: block;  
                font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif; border-right: 1px solid white; font-size: 15px;}
#shopsubmenu li a.active {background: navy; color: gold;}  
#shopsubmenu ul {padding-left: 0;}
#shopsubmenu ul li a {padding-left: 35px !important; font-size: 13px; letter-spacing: -0.5px;}
#shopsubmenu ul li a:before {
    display: inline-block;
    content: "►";
    width: 1.3em; font-size: 10px;
    margin-left: -1.3em;
}
#shopsubmenu ul li:hover a:before {
color: skyblue;
}
#shopsubmenu li a.active:before {
    color: gold;
}
#shopsubmenu ul li a.active {color: gold;}
#shopsubmenu ul li a:first-child {padding-top: 0;}
#shopsubmenu ul li a:last-child {padding-bottom: 0;}

.prodej {
    border-right: 1px solid gainsboro; border-bottom: 1px solid gainsboro;
    padding: 3px 5px 15px; font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif; 
}

.prodej:nth-child(3n+1) {
    border-right: none;
}

.prodej > a h3 {
    color: navy; min-height: 36px;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 5px;
}
.prodej p {
    color: black;
    font-size: 13px; min-height: 96px;
    letter-spacing: -0.5px;
}
.prodej img {
    border: 10px solid white;
   max-height: 100%;
    width: 100% 
}

.mani {clear: both; margin: 15px 0;}
.cena {color: green; float: left;}
.cena span {font-size: 12px; display: block; color: #555;}

.cena .sklad {
    clear: left;
    float: left;
    width: 60px;
}

.cena i {font-size: 12px; display: block; color: red;}
.koupit {float: right; background: green; color: white; border: none;padding: 2px 19px;}
.koupit:hover {background: #006300;}
.mani select { font-size: 11px; margin-top: 5px; margin-bottom: 7px;    -moz-appearance: none;
    background: white url("/grafika/select2.png") no-repeat scroll right top;
    border-color: green;
    border-width: 1px;
    color: black; -webkit-appearance: none;
    cursor: pointer;
    font-family: century gothic;
    font-size: 11px;
    margin-left: 0;  border-style: solid;
    padding-right: 20px;
    width: -moz-fit-content; z-index: 2;}
.obrazek {
    display: inline-block; position: relative; width: 100%;
    height: 240px; vertical-align: middle; 
}
.vyber {margin: 20px 0 15px 0;}


.vice {
    color: navy;
    cursor: pointer;
}
.vice:hover {border-bottom: 1px dotted navy;}

.doporucene::after {
    background: gold none repeat scroll 0 0;
    border-radius: 15px;
    content: "";
    font-family: "Glyphicons Halflings";
    font-size: 22px;
    height: 30px;
    left: 0;
    padding-left: 3px;
    position: absolute;
    top: 20px;
    width: 30px;
}

.zlevnene::after {
    background: red;
    border-radius: 15px;
    content: "-20%";
    font-size: 10px;
    height: 30px;
    left: 0;
    padding-top: 7px;
    padding-left: 3px;
    position: absolute;
    top: 50px;
    width: 30px;
    color: white;
}

.obrazek .rating, .rating {
    bottom: 0;
    position: absolute;
    right: 0; width: 88px; height: 20px;
background: rgba(0, 0, 0, 0) url("/grafika/rating.png") repeat-x scroll 0 -16px;
}
.obrazek .rating div, .rating div {height: 20px; position: absolute;
background: rgba(0, 0, 0, 0) url("/grafika/rating.png") repeat-x scroll 0 2px;}


.vyber select, aside select {
    -moz-appearance: none;
    background: white url("/grafika/select3.png") no-repeat scroll right top;
    border-color: #999;
    border-width: 1px;
    color: black; -webkit-appearance: none;
    cursor: pointer;
    font-family: century gothic;
    font-size: 13px;
    margin-left: 0;  border-style: solid;
    padding-right: 20px;
    width: -moz-fit-content;
}

.pinkblock {display: block; background: pink; color: black; font-size: 16px; text-align: center; padding: 5px 15px;}
.redblock {display: block; background: darkred; color: white; font-size: 16px; text-align: center; padding: 5px 15px; position: relative;}
.redblock img {
    position: absolute;
    top: -70px;
}

.shop {
    float: right;
    width: 300px;
}

.extrabtn {padding: 5px 15px; background: navy; border-radius: 5px; color: white;}

.cright {margin: 0 10px 5px 0; float: left;}

.mobile {display: none;}

.dropdown-menu strong {
    display: inline-block;
    width: 72%;
}

.dropdown-header.kos > a {
    background: navy none repeat scroll 0 0;
    color: white;
    font-family: century gothic;
    letter-spacing: 1.7px;
    text-transform: uppercase;
}
.dropdown-header.kos > a:hover {
    background: black;
    color: white;
}

.cenaall span {margin-right: 10px;}
.cenaall {
    color: green !important;
    font-weight: bold;
}

.nav > li.active a {background: green;}        
.nav > li.active a:hover {background: #00AD00;}       
.nav > li.complete a {background: #00AD00; color: white;}
.nav > li.disabled > a {
    background: gainsboro none repeat scroll 0 0;
    color: #777;
    margin-left: 3px;
}.nav > li.disabled > a:hover {
    background:  gainsboro;

}

.nav-pills {margin-top: 25px;}
.miniprod {
    height: 50px;
    padding-right: 10px;
    width: 60px;
}

table {margin: 20px 0 50px 0; width: 100%;}
table td {border-top: 1px solid gainsboro; padding: 5px 0;}
table th {font-size: 12px;}
td button {
    border: 1px solid silver;
    border-radius: 2px;
    margin: 0 2px;
    padding: 3px 5px 2px;
}
td input {
    border: 1px solid silver;
    border-radius: 2px;
    padding: 3px 0;
    text-align: center;
}

td button:hover {
background: #D8D8D8;
    border: 1px solid #A8A8A8;
    border-radius: 2px;
    margin: 0 2px;
    padding: 3px 5px 2px;
}

.continue {
    background: green none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: white;
    padding: 10px 20px;
}
.continue:hover {background: #006B00;}

.celkem {font-weight: bold; font-size: 18px;}
.celkem span {font-weight: normal; font-size: 12px; display: block;}

.form-group label {min-width: 150px;}
.form-control {  width: 70%; display: inline-block;}
.odstrc {margin-top: 40px !important;}
.form-group label span, .red {font-weight: bold; color: red;}
.manimini {padding-right: 13px !important;}
.mani label {
    margin-left: 3px;
}
.c-right {clear: right;}
                             
.error::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:    red;
}
.error:-moz-placeholder, textarea:-moz-placeholder { 
    color:    red;
}
.error::-moz-placeholder, textarea::-moz-placeholder { 
    color:    red;
}
.error:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    red;
}

.wb {border: white;}
.yay {color: green; font-size: 16px;}

aside h5 a {
    color: navy;
    font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;
    font-size: 15px;
    text-overflow: ellipsis;
    line-height:20px;
    height:40px;
    width:100px;
    overflow:hidden;
    white-space: pre;
}

aside h4 {
    float: left; width: 100%;
    background: #ccc none repeat scroll 0 0;
    color: white;
    margin-top: 25px;
    padding: 4px 0;
    text-align: center;
}
.acena {
    background: gold;
    color: gray;
    display: inline-block;
    font-weight: bold;
    padding: 2px 0;
    text-align: center;
    width: 77px;
}


aside .koupit {padding: 2px 10px; background: gold; color: gray;} aside .koupit:hover {color: white;}
aside select {
    padding: 2px 20px 1px 1px;
}
aside select, .produkt select {
    -moz-appearance: none;
    background: white url("/grafika/brick4.png") no-repeat scroll right top;
    border-color: #ccc;
    border-width: 1px;
    color: black; -webkit-appearance: none;
    cursor: pointer;
    font-family: century gothic;
    font-size: 13px;padding-bottom: 3px;
    margin-left: 0;  border-style: solid;
    padding-right: 40px !important;
    width: -moz-fit-content;
}

.glyphicon-question-sign {cursor: pointer;}
.price {margin-bottom: 10px;}

.produkt h1 {color: navy; font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif; margin-bottom: 0; font-weight: bold;}
.produkt .sort {color: navy; text-decoration: none; font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;  font-weight: bold;}
.produkt .sort:hover {color: royalblue;}

.hlavni, .mini {border: 1px solid gainsboro; border-radius: 4px;}
.mini {border-radius: 2px; margin-top: 2px;}

.kusy {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none; padding: 2px 0;
    box-shadow: 0 0 0 4px #00b200 inset;
    width: 30px; text-align: center;
} .gl {background: #00b200; color: white; padding: 2px 5px 2px 2px; }

.produkt h2 {font-size: 24px; color: navy; font-family: "Century Gothic",CenturyGothic,AppleGothic,sans-serif;}
.produkt h2 span {font-size: 16px; display: block;}

.ame {   color: #555; 
    font-size: 12px;
    padding: 2px 10px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e0e0e0+0,e0e0e0+50,cccccc+51,cccccc+100 */
background: rgb(224,224,224); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(224,224,224,1) 0%, rgba(224,224,224,1) 50%, rgba(204,204,204,1) 51%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 50%,rgba(204,204,204,1) 51%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(224,224,224,1) 0%,rgba(224,224,224,1) 50%,rgba(204,204,204,1) 51%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */


  }

aside.white {background: #F5F5F5;}

.bold {font-weight: bold;}
.green {color: green;}

.popis ul {padding-left: 0;padding-right: 0; min-height: 50px;}
.popis li {
    background: #cbe0f2 none repeat scroll 0 0;
    display: inline-block;
    font-family: century gothic;
    font-size: 16px;
    margin: 2px;
    padding: 2px 8px 2px 30px;
    position: relative;
    
}
.popis li span {
    color: #21537c;
    font-size: 18px;
    left: 6px;
    margin-right: 3px;
    position: absolute;
    top: 4px;
}
.pujcovna .objednat span {display: block; font-size: 15px; }
.pujcovna .objednat button span {display: inline-block; }
.sdph {
    background: green none repeat scroll 0 0;
    color: white; font-family: century gothic;
    margin: 2px 0;
    padding: 2px 10px;
}

.pujcovna {
    margin-bottom: 30px;
}

.allbox {
    background-color: rgba(1, 1, 1, 0.8);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}


.innbox {
    background-color: white;
    border: 1px solid gray;
    margin-left: auto;
    margin-right: auto;
    padding: 50px;
    position: relative;
    top: 200px;
    width: 600px;
    text-align: center;
}

.innbox h4 {
    color: navy;
    font-family: century gothic;
}

.aktualita {
    border-top: 1px solid gray; padding-bottom: 18px;
    padding-top: 15px; display: table;
}
.aktualita a  {
    padding: 0;
}
.aktualita h2 {
    margin: 0; padding: 0;
}
time {
    color: black;
    display: block;
    font-size: 17px;
    padding: 0 0 10px;
}

article {min-height: 500px !important;}

.decent {
    font-size: 18px;
}

#flickr_feed li a {color: navy !important;}

.pujcovnaboxu {margin-top: 30px; position: relative; display: block; clear: both;}
.pujcovnaboxu:before {width: 150px; display: block; position: absolute; content: 'Půjčovna střešních boxů'; background: rgba(255,215,0,0.5); top: 80px; right: 10px; 
color: black; text-transform: uppercase; text-align: center; word-spacing: 100px; font-weight: bold;  font-family: "Century Gothic", Century Gothic, AppleGothic, sans-serif; padding: 15px 0; text-shadow: 0 0 4px white;}


.minigalery {background: white; padding: 0;}
.minigalery a {padding: 0; border: 1px solid gainsboro; border-radius: 5px; margin-bottom: 15px;}
.minigalery a img {
    height: 60px;
}

.fabaside h3 {color: navy; text-transform: uppercase;}
.fabaside h3 span {}

.clear {clear: both;}

.trade .col-lg-3 {
    text-align: center;
    padding: 15px 15px 25px;
    background: gainsboro url("/grafika/bg-kov.jpg") no-repeat scroll right top;
    box-shadow: 0 0 0 5px white inset;}

.trade .col-lg-3 img {
    vertical-align: middle;
    text-align: center;
    width: 100%;}

.fab h1::nth-word(1) {color: red; margin-right: 20px;}

.trade .col-lg-3 .btn {text-transform: uppercase; font-size: 12px;}
.trade .col-lg-3 .btn span {font-family: tahoma; font-size: 12px;}
.trade .col-lg-3 {width: 25% !important;}

.fabaside div, .titanside div {position: relative; overflow: hidden; text-align: center;}
.fabaside div img, .titanside div img {margin-bottom: 20px; position: relative; top: -10px; z-index: 1; width: 70%;} .titanside div img {top: 0;}
.fabaside div h3, .titanside div h3 {color: #004F9C; text-transform: uppercase; letter-spacing: -0.7px; font-weight: bold; font-size: 18px; text-align: center; position: relative; z-index: 2;}
.fabaside div:before, .titanside div:before {background: gainsboro url("/grafika/bg-kov.jpg") no-repeat scroll right top; opacity: .3; display: block; position: absolute; width: 100%; height: 350px; content: '';}
.fabaside p, .titanside p {color: #004F9C; font-family: "Century Gothic", Century Gothic, AppleGothic, sans-serif; margin: 5px 10px; letter-spacing: -0.4px;}
.fabaside ul, .titanside ul {color: #004F9C; font-family: "Century Gothic", Century Gothic, AppleGothic, sans-serif; margin: 5px 10px; letter-spacing: -0.4px; padding-left: 15px;}
.fabaside ul a, .titanside ul a {border-bottom: 1px dotted #004F9C; text-decoration: none; color: #004F9C;}
.fabaside ul a:hover, .titanside ul a:hover {border-bottom: 1px solid #004F9C; text-decoration: none;}

aside h3 {padding-top: 40px; clear: both;}

.topic {font-size: 18px; font-weight: bold; float: left;}
time {font-size: 14px;}
.action {display: block;}

@media (max-width: 990px) {.trade .btn {font-size: 10px !important; display: block; padding: 3px 6px 6px;}}
@media (max-width: 768px) {.trade .col-lg-3 {display: inline-block; width: 24% !important;}}
@media (max-width: 680px) {.trade .col-lg-3 {display: inline-block; width: 48% !important;}}